.social_buttons {
  position: absolute;
    width: 56px;
    z-index: 1;
    right: 9px;
    padding-bottom: 3px;
    margin-top: 308px;
    border-radius: 6px;
    background: #f8f8f8;
    box-shadow: 1px 1px 0px black;
}
.vk_icon {
  background: url("/images/icons/vk.png") 0px 0px;
  height: 45px;
  width: 45px;
  margin-top: 3px;
  margin-left: 5px;
}
.vk_icon:hover {
  background: url("/images/icons/vk.png") 0px -45px;
}
.yt_icon {
  background: url("/images/icons/yt.png") 0px 0px;
  height: 45px;
  width: 45px;
  margin-top: 3px;
  margin-left: 5px;
}
.yt_icon:hover {
  background: url("/images/icons/yt.png") 0px -45px;
}
.tg_icon {
  background: url("/images/icons/tg.png") 0px -1px;
  height: 45px;
  width: 45px;
  margin-top: 3px;
  margin-left: 5px;
}
.tg_icon:hover {
  background: url("/images/icons/tg.png") 0px -46px;
}
.ts_icon {
  background: url("/images/icons/ts.png") 0px -1px;
  height: 45px;
  width: 45px;
  margin-top: 3px;
  margin-left: 5px;
}
.ts_icon:hover {
  background: url("/images/icons/ts.png") 0px -46px;
}
.mmotop_icon {
  background: url("/images/ui/mmotop.png") 0px -1px;
  height: 45px;
  width: 45px;
  margin-top: 3px;
  margin-left: 5px;
}
.mmotop_icon:hover {
  background: url("/images/ui/mmotop.png") 0px -46px;
}
.support_icon {
  background: url("/images/icons/support.png") 0px 0px;
  height: 45px;
  width: 45px;
  margin-top: 3px;
  margin-left: 5px;
}
.support_icon:hover {
  background: url("/images/icons/support.png") 0px -45px;
}
.wiki_icon {
  background: url("/images/icons/wiki.png") 0px 0px;
  height: 45px;
  width: 45px;
  margin-top: 3px;
  margin-left: 5px;
}
.wiki_icon:hover {
  background: url("/images/icons/wiki.png") 0px -45px;
}
.roulette_icon {
  background: url("/images/icons/roulette.png") 0px 0px;
  height: 45px;
  width: 45px;
  margin-top: 3px;
  margin-left: 5px;
}
.roulette_icon:hover {
  background: url("/images/icons/roulette.png") 0px -45px;
}
.armory_icon {
  background: url("/images/icons/armory.png") 0px 0px;
  height: 45px;
  width: 45px;
  margin-top: 3px;
  margin-left: 5px;
}
.armory_icon:hover {
  background: url("/images/icons/armory.png") 0px -45px;
}
.calendar_icon {
  background: url("/images/icons/calendar.png") 0px 0px;
  height: 45px;
  width: 45px;
  margin-top: 3px;
  margin-left: 5px;
}
.calendar_icon:hover {
  background: url("/images/icons/calendar.png") 0px -45px;
}